@charset "utf-8";
.summer_training{
  margin: 20px auto 50px;
  max-width:940px;
  width: 100%;
  text-align: center;
}

.summer_training .coupon{
  background: url(/wellness/sixpad/campaign/img/im_summer_training_coupon_pc.jpg) no-repeat 0 0;
  background-size: contain;
  position: relative;
  height: 969px;
}

.summer_training .coupon .coupon_num1,
.summer_training .coupon .coupon_num2{
  font-size: 45px;
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  display: inline-block;
}

.summer_training .coupon .coupon_num1{
  top:210px;
}

.summer_training .coupon .coupon_num2{
  top:368px;
}

.coupon_att{
  margin:15px auto 0;
}
.coupon_att p{
  font-size:16px;
  font-weight: bold !important;
  
}

.coupon_att span{
  color: #e80003;
  font-weight: bold !important;
}
.coupon_att span span{
text-decoration: line-through;
}

.use_coupon{
  text-align: center;
  margin:30px auto 70px;
}
.use_coupon a{
  
  font-size:16px;
  border:1px solid #333;
  padding:20px;
}
.use_coupon a:link,
.use_coupon a:visited{
  
} 
.use_coupon a:hover{
  opacity: 0.8;
}